/* IMPORT WEB FONTS */	
/* Font */
@font-face {
	font-family: 'futura_oblique';
	src: url('../fonts/futura_oblique-webfont.eot');
	src: url('../fonts/futura_oblique-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/futura_oblique-webfont.woff') format('woff'),
			 url('../fonts/futura_oblique-webfont.ttf') format('truetype'),
			 url('../fonts/futura_oblique-webfont.svg#futura_oblique') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'futura_oblique_bold';
    src: url('../fonts/futura-boldoblique.eot');
    src: url('../fonts/futura-boldoblique.eot') format('embedded-opentype'),
         url('../fonts/futura-boldoblique.woff') format('woff'),
         url('../fonts/futura-boldoblique.ttf') format('truetype'),
         url('../fonts/futura-boldoblique.svg#FuturaBoldObliqueRegular') format('svg');
}
/* FONTS FAMILY CSS */
body,  
textarea,
input { font-family: futura_oblique, Arial, Helvetica, sans-serif; }
/* SET FONTS SIZE CSS */
.fontSize_10{font-size:0.6em!important;}/* Font Size 10px */
.fontSize_11{font-size:0.68em!important;}/* Font Size 11px */
.fontSize_12{font-size:0.75em!important;}/* Font Size 12px */
.fontSize_13{font-size:0.81em!important;}/* Font Size 13px */
.fontSize_14{font-size:0.87em!important;}/* Font Size 14px */
.fontSize_15{font-size:0.93em!important;}/* Font Size 15px */
.fontSize_16{font-size:1em!important;}/* Font Size 16px */
.fontSize_17{font-size:1.06em!important;}/* Font Size 17px */
.fontSize_18{font-size:1.12em!important;}/* Font Size 18px */
.fontSize_19{font-size:1.18em!important;}/* Font Size 19px */
.fontSize_20{font-size:1.25em!important;}/* Font Size 20px */
.fontSize_22{font-size:1.37em!important;}/* Font Size 22px */
.fontSize_24{font-size:1.5em!important;}/* Font Size 24px */
.fontSize_34{font-size:2.12em!important;}/* Font Size 34px */
h1{ font-size:33px; margin:52px 0px 35px 0px; letter-spacing:0.07em; }
	h1 sup{ font-size:25px; }
h2, h3{ letter-spacing:0.07em; }
p, 
label, 
input, 
textarea, 
select{ font-size:17px; }
p{ line-height:23px; }
h1, 
h2, 
h3, 
h4, 
h5, 
h6 { text-transform:uppercase; }
/* FONTS COLOR CSS */
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p, 
label, 
input, 
textarea, 
select { color:#003f2d; }
.lGren{ color:#5e9732 !important; }
/* general Link CSS */
a{ 
	color:#5e9732;
	text-decoration:none;
	transition:all 200ms linear; 	 
	-webkit-transition:all 200ms linear; 
	-moz-transition:all 200ms linear; 
	-o-transition:all 200ms linear; 
	-ms-transition:all 200ms linear;
}
a:hover{ color:#003f2d; text-decoration:none; }
/* input Placeholder Color */
::-webkit-input-placeholder {
   opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
   opacity:1;
}
::-moz-placeholder {  /* Firefox 19+ */
   opacity:1;
}
:-ms-input-placeholder {  
   opacity:1;
}
strong {
	font-size:90%;
	font-family:"futura_oblique_bold";
}